Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #415 (closed task: fixed)

Opened 13 years ago

Last modified 13 years ago

Update documentation regarding monitor mode VAPs and rawdev

Reported by: mrenzmann Assigned to: kelmo
Priority: minor Milestone: version 1.0.0 - first stable release
Component: madwifi: documentation Version: trunk
Keywords: Cc:
Patch is attached: 0 Pending:

Description

Tickets #54, #361 and #413 (and probably others) point out that the current documentation regarding the use of monitor mode VAPs and the rawdev capability is insufficient. This needs to be changed (in the wiki, the README and probably the man-pages and the users guide).

Relevant changesets to look at for this task: r1223, r1224, r1290, r1291, r1292, r1311, r1360.

Any volunteers?

Change History

02/21/06 09:07:27 changed by kelmo

  • status changed from new to assigned.
  • owner set to kelmo.
  • version set to trunk.
  • milestone set to version 1.0.0 - first stable release.

03/10/06 14:35:57 changed by kelmo

Changes to the README were made in r1469

06/02/06 14:47:38 changed by kelmo

  • status changed from assigned to closed.
  • resolution set to fixed.

The wiki also describes stuff pertinent to the operation of monitor VAP's. That is sufficient for this ticket, imho.